arikaim/widget-library

Arikaim CMS html widget library

Fund package maintenance!
arikaim
Open Collective
Ko Fi

Installs: 1

Dependents: 0

Suggesters: 0

Security: 0

Stars: 1

Watchers: 0

Forks: 0

Open Issues: 0

Language:JavaScript

Type:arikaim-library

1.0.0 2023-05-11 20:05 UTC

This package is auto-updated.

Last update: 2024-06-11 16:32:53 UTC


README

Arikaim CMS html widget library

version: 1.0.0 license: GPL3

Requirements

Installation

composer require arikaim/widget-library